// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<5ab2686adde8fd95acd8470a7efded48>>

"NSMicrophoneUsageDescription" = "Threads usa la fotocamera per consentirti, ad esempio, di registrare audio quando pubblichi qualcosa.";
"NSContactsUsageDescription" = "In questo modo, tu e le altre persone potete trovare i vostri amici e altro ancora.";
"NSCameraUsageDescription" = "Threads usa la fotocamera per consentirti, ad esempio, di scattare foto quando pubblichi qualcosa.";
"NSLocationUsageDescription" = "Seleziona Ok per poter usare alcune funzioni. Puoi modificare questa scelta in qualsiasi momento nelle impostazioni.";
"NSLocationWhenInUseUsageDescription" = "La tua posizione verrà usata per mostrare i luoghi nelle vicinanze, consentendoti di taggare un luogo nel tuo post.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Seleziona \"Consenti sempre\" per poter usare alcune funzioni. Puoi modificare questa scelta in qualsiasi momento nelle impostazioni.";
"NSLocationAlwaysUsageDescription" = "Seleziona \"Consenti sempre\" per poter usare alcune funzioni. Puoi modificare questa scelta in qualsiasi momento nelle impostazioni.";
"NSMotionUsageDescription" = "In questo modo, potrai usare alcune funzioni. Puoi sempre modificare questa scelta in un secondo momento nelle impostazioni.";
"NSPhotoLibraryUsageDescription" = "In questo modo potrai condividere le foto della tua libreria e salvare le immagini nel tuo rullino foto.";
"NSPhotoLibraryAddUsageDescription" = "Ti permette di salvare foto e video nel tuo rullino foto.";
